#droppy {
	display: block;
	margin: 0;
	padding: 0;
	position: static;
}
#droppy li {
	position: relative;
}
#droppy ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
}
* html #droppy ul {
	line-height: 0;
} /* IE6 "fix" */
#droppy ul a {
	zoom: 1;
} /* IE6/7 fix */
#droppy ul li {
	float: none;
}
#droppy ul ul {
	top: 0;
}
/* Essentials - configure this */

#droppy ul {
	width: 136px;	
}
/* Everything else is theming */
 

#droppy a {
	color:#FFF;
	text-decoration:none;
	display:block!important;
}
#droppy ul {
	top: 50px;
	left: 0px;
}
#droppy ul li{
	margin-bottom: 0px!important;
	text-align: left;
	text-decoration: none;
	color: #000;
	width:110px;
	background: #333;
	line-height:normal;
	filter: alpha(opacity=95);
	-moz-opacity:0.95;
	opacity:0.9;
	border-bottom: dotted #CCC 1px;
	padding:8px 5px;
}


#droppy ul a.hover {
	color: #888;
}
#droppy ul ul{
}

#droppy ul ul li a{
}

